<?xml version="1.0" encoding="utf-8"?>
<component size="64,64" pivot="0.5,0.5" opaque="false">
  <displayList>
    <loader id="n0_kvo6" name="ItemIcon" xy="0,0" pivot="0.5,0.5" size="64,64" touchable="false" url="ui://d1tqluu1x6woz" align="center" vAlign="middle" fill="scaleFree"/>
  </displayList>
  <transition name="scale">
    <item time="0" type="Scale" target="n0_kvo6" tween="true" startValue="0.1,0.1" endValue="1,1" duration="13"/>
    <item time="13" type="Scale" target="n0_kvo6" tween="true" startValue="1,1" endValue="0.3,0.3" duration="10"/>
  </transition>
  <scriptData genuitypekvo639="1" gencodekvo639="1" genuitypeqwg430="1"/>
</component>